SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Browse by Tags

All Tags » SharpDevelop 5 (RSS)
  • How to make SharpDevelop choose my older SQL Server when i have multiple version of SQL Server

    Hi guys. I am new to this forum and also new to this wonder open source software called SharpDevelop. I have look into it and i find it almost similar to VS and able to integrate with NuGet package. However when i want to Add a Connection at the Database Explorer, and just clicking Auto Discover, it...
    Posted to Forum by Koga on 01-15-2018
  • adding my own .net runtime versions...

    hi guys, i am really impressed with your ide... it bridges the gap for me to write c# while i am not a student and im not in edu or science... im running the most current version from your download page "5.0". the topic pretty much tells what im looking for... the most current .net sdk is 4...
    Posted to Forum by OliverLeitner on 05-18-2017
  • When the new release?

    Any little little news? I really like SharpDev and i use all day! But now it is taking a little bit old.. For example MetroUI Framework 1.4.0 is starting to have some problem with Sharp (Probably because is optimized for .net 4.5.2 while sharp use 4.5.1? I don't know it's just what i guess.....
    Posted to Forum by Aquilus on 02-03-2017
  • Var keyword highlighting

    Hello, I am looking for a way to change a color of the "var" keyword in SharpDevelop 5.0 as I cannot find it as an option in Options/Text Editor/Highlighting. Can somebody help me out with it? Thanks in advance
    Posted to Forum by Gizzy on 12-23-2016
  • Custom designer in WPF

    Hi, I'm considering embedding #develop's WPF editor into an application, and would like to enable the users to design sheets (no problem up to that point) with standard or custom components, but also some kind of list of items that could be populated interactively from the designer. Eg, a small...
    Posted to Forum by pocky6 on 07-05-2016
  • Extract Interface has been disabled in 5.1 SD ?

    I cant see Extract Interface option i SD 5.1 build 5216 . has it been discontinued? My system Win7 64 bit .Net 4.5.1 Thanks Regards
    Posted to Forum by RIGHT_THEN on 04-16-2016
  • Target Framework by Platform/Configuration

    I am writing a library of which I would like to provide versions for various versions of the .NET Framework, say, a .NET 2.0 version and a .NET 4.0 version. In project files, this seems to be possible by putting the target framework into a conditional PropertyGroup. However, this conditional setting...
    Posted to Forum by Neb Ikhet Ipet on 01-19-2016
  • Support for SQL Server 2014

    It seems that SQL server 2014 is not supported yet. Is that correct - or am I missing something? I have tried to add connections using both SD version 4.4 and RC 5.1, but I get "Version '12.0.4213' is not supported" Thanks!
    Posted to Forum by ddrakepdx on 11-17-2015
  • IIS from stick with SharpDevelop?

    I use SharpDevelop (now version 5.1.0) on different PCs. One real adventage to VS is that #D is portable and runs from a stick. I don't have to install it on each PC and have to keep installed components in sync. For web development I use IIS 8.0 EXPRESS. IIS runs from stick as well, but #D is always...
    Posted to Forum by martinalex on 05-22-2015
  • How to open SharpDevelop

    Hi there, I have just downloaded the sharp develop and it's source code. I have tried to open the source code in Microsoft Visual Studio 2013 Community Edition. I don't remember if all were imported successfully or no, but when i press debug, it fails giving me errors. How do i have to open it...
    Posted to Forum by Mark Smethwick on 05-19-2015
Page 1 of 2 (18 items) 1 2 Next >
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.